nvme_get_logging_level(2)

NAME
nvme_get_logging_level - Get current logging level

SYNOPSIS
int nvme_get_logging_level (nvme_root_t r , bool *log_pid , bool *log_tstamp );

ARGUMENTS

r   nvme_root_t context

log_pid
    Pointer to store a current value of logging of the PID flag at (optional).

log_tstamp
    Pointer to store a current value of logging of the timestamp flag at (optional).

DESCRIPTION
Retrieves current values of logging variables.

RETURN
current log level value or DEFAULT_LOGLEVEL if not initialized.